﻿.fr {
	float: right;
}

.search_block {
	float: right;
	background: url("../images/se/search_bg.png") no-repeat;
	width: 557px;
	height: 313px;
}

.lbl_search {
	font-size: 14px;
	line-height: 13px;
}

.lbl_search_num {
	font-size: 11px;
	color: #808080;
}

.lbl_search_Skinum {
	font-size: 11px;
}

.lbl_search_IL {
	font-size: 14px;
	margin-bottom: 5px;
}

.search_container {
	/*position:  relative;
	*/
float: left;
	width: 384px;
	padding: 50px 7px 0px 0px;
	margin-left: 5px;
}

.search_container #tab-2 {
	position: relative;
}

.search_container .wrap-dest {
	position: relative;
}

.search_container .fields .destholder {
	width: 173px;
	right: 0px;
	float: right;
}

.search_container .Ski .search_multi_category {
	position: relative;
	top: -10px;
}

.search_container .fields .abs {
	margin-right: 18px;
}

.search_container .fields .destholder input,.search_container .fields .destholder_big input {
	width: 123px;
	_border: 1px solid #ccc;
	padding: 7px 4px 4px 7px;
	font-size: 12px;
	margin: 0; /* margin-top: 2px;
	*/
margin-top: 4px;
	height: 15px;
	cursor: pointer;
}

.search_container .fields .destholder_big {
	width: 364px;
}

.search_container .fields .destholder_big input {
	width: 318px;
}

.search_container .fields .destholder input:focus,.search_container .fields .destholder_big input:focus {
	outline: none;
}

.search_container .flightsmulti .destholder .icodest,.search_container .fields .destholderbg .icodest,.search_container .fields .destholder .icodest {
	float: left;
	margin-top: 3px;
	cursor: pointer;
	background: url("../images/se/search_icon.png") no-repeat;
	width: 28px;
	height: 28px;
	display: inline-block;
}

.search_container .fields .destholderbg {
	width: 385px;
	float: right;
}

.search_container .fields .destholderbg input {
	width: 338px;
	border: 1px solid #ccc;
	padding: 6px;
	font-size: 12px;
	margin-top: 5px;
}

.search_container .fields .destholderbg input:focus {
	outline: none;
}

.search_container .fields .calendarholder {
	overflow: hidden;
	margin-top: 16px;
}

.search_container .fields .calendarholder .destholder {
	width: 180px;
	position: relative;
}

.search_container .fields .calendarholder .block2 {
	margin-right: 10px;
}

.search_container .fields .calendarholder .routes {
	height: 13px;
	overflow: hidden;
}

.fields .calendarholder .routes input {
	float: right;
	width: 20px !important;
	height: inherit !important;
	margin: 0px !important;
	padding: 0px !important;
	cursor: pointer;
	background-image: none !important;
}

.fields .calendarholder .routes label {
	float: right;
	cursor: pointer;
	margin-left: 5px;
}

.new_search .fields .calendarholder .routes {
	margin-bottom: 1px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.new_search .fields .calendarholder .routes {
	margin-bottom: 0;
}

}

.new_search .fields .calendarholder .routes input {
	height: 12px !important;
	width: 12px;
}

.search_container .fields .calendarholder .destholder input {
	width: 161px;
}

.search_container .fields .calendarholder .destholder input:disabled {
	background: #F6F6F6;

	-webkit-box-shadow: 0 0 0 0 !important;
	box-shadow: 0 0 0 0 !important;
	border-color: #EDEDED !important;
	border-width: 1px !important;
}

.search_container .fields .destholder .icocal {
	position: absolute;
	top: 25px;
	left: 4px;
	background: url("../images/se/i_calendar.gif") no-repeat;
	width: 16px;
	height: 16px;
	display: inline-block;
}

.search_container .fields .pax {
	margin-top: 16px;
	padding-bottom: 1px;
	overflow: hidden;
}

.search_container .fields .pax .holderp {
	width: 76px;
	float: right;
	margin-left: 20px;
}

.search_container .fields .pax .holderp .bgslct {
	width: 76px;
	margin-top: 0px;
}

.search_container .fields .pax .holderp .bgslct select {
	/*border: 0;
	height: 15px;
	 width: 84px;
	font-size: 11px;
	margin: 4px 6px 0 0;
	padding: 0;
	*/
height: 25px;
	width: 78px;
	font-size: 14px;
	margin: 4px 0px 0 0;
	padding: 0;
}

/* for safari */
html:lang(en)>body .search_container .fields .pax .holderp .bgslct a {
	width: 74px !important;
}

html:lang(en)>body .search_container .holdersml3 a {
	width: 172px !important;
}

html:lang(en)>body .search_container #ddlNumPax-menu {
	width: 174px !important;
}

html:lang(en)>body .search_container #slctCI-menu {
	width: 364px !important;
}

html:lang(en)>body .search_container #slctCMDTN {
	width: 182px !important;
}

html:lang(en)>body .search_container #ddlNumMonth {
	width: 182px !important;
}

html:lang(en)>body .search_container .fields .holdersml3 select {
	width: 157px !important;
}

html:lang(en)>body .search_container .fields .pax .holderp .bgslct select {
	width: 59px !important;
}

html:lang(en)>body .moredest .dest_ddl_cont a {
	width: 293px !important;
}

html:lang(en)>body #slc_country-menu,#slc_city-menu,#slc_airport-menu {
	width: 293px !important;
}

.fields .Submit {
	display: inline-block;
	float: left;
	width: 170px;
	height: 30px;
	color: #fff;
	background: url(../images/se/search_btn_bg.png);
	margin-left: 20px;
	text-decoration: none;
	font-weight: bold;
	font-size: 17px;
	text-align: center;
	vertical-align: middle;
	padding-top: 8px;
	cursor: pointer;
}

.fields .Submit:hover {
	background: url(../images/se/search_btn_hover_bg.png);
}

.fields .subInsur {
	border: 0px;
	padding: 0;
	margin: 0;
	height: 38px;
	cursor: pointer;
	font-family: Arial;
}

.fields .subInsur.smlbtn {
	font-size: 16px;
}

.search_container .fields .SubmitMar {
	margin-top: 20px;
}

.search_multi {
	line-height: 12px;
	padding: 3px 17px 0px 0px;
	float: right;
	width: 120px;
}

.search_multi .top .title {
	font-size: 16px;
	font-weight: bold;
	color: #124757;
	height: 30px;
	line-height: 30px;
	width: 170px;
}

.search_multi .top .inp {
	width: 134px;
	height: 247px;
	padding: 0;
	border-left: 1px solid #ccc;
	margin-top: 10px;
}

.search_multi .top .inp .input_cont {
	color: #767676;
	float: right;
	margin: 1px 4px 3px 0;
	margin-right: 0/IE8+9;
}

.search_multi .top .inp .input_cont .active {
	color: #008C0C;
	font-weight: bold;
}

.search_multi input[type="radio"] {
	float: right;
	margin: 4px 0px 0px 2px;
	height: 14px;
	margin-top: 0/IE8+9;
}

.search_multi span {
	padding: 4px 1px 0px 9px;
	margin: 0;
	float: right;
}

.search_multi .newProduct {
	background: url('../images/se/new_badge.png') no-repeat;
	height: 33px;
	width: 130px;
	width: 135px/IE8+9;
}

.search_multi .newProduct span {
	color: #555150;
}

.search_multi .sub_title {
	height: 115px;
	padding: 25px 0 10px 0;
}

.search_multi .abroadSearch {
	background: url('../images/se/abroad_title.png') no-repeat top right;
}

.search_multi .israelSearch {
	background: url('../images/se/israel_title.png') no-repeat top right;
}

.search_multi .israelSearch .input_cont .active {
	font-weight: bold;
	color: #F98702 !important;
}

.div-show {
	display: block;
}

.div-hide {
	display: none;
}

.search_container .fields .row {
	margin-top: 16px;
}

.search_container .fields .norow {
	margin-top: 0 !important;
}

.search_container .fields .rowSubmit {
	margin-top: 31px;
	overflow: hidden;
}

.fields .rowSubmit {
	margin-top: 31px;
	overflow: hidden;
}

.search_container .Ski .Submit {
	font-size: 17px;
	line-height: 20px;
}

.search_container .fields .fieldsheight {
	height: 165px;
}

.search_container .trips .commondest {
	margin-bottom: 10px;
	margin-top: -10px;
}

.search_container .trips .commondest span {
	color: #474E54;
	font-size: 15px;
	font-weight: bold;
}

.category_search_block .search_container .trips {
	margin-top: -8px;
}

.search_container .trips .sebox {
	background-color: #F7F7F7;
	border: 1px solid #D2D2D2;
	width: 350px;
	padding: 7px 10px 0 0;
	margin-top: 2px;
}

.search_container .trips .sebox .lbl_search {
	font-size: 12px;
}

.category_search_block .search_container .trips .sebox {
	background: url(../images/se/trnsprnt.png);
	border: 1px solid #757A7D;
}

.search_container .trips .sebox ul {
	margin: 0;
}

.search_container .trips .sebox li {
	background: url("../images/index/small_arrow_green.png") no-repeat scroll 100% 50% transparent;
	margin: 0 0 10px 0;
	padding-right: 8px;
	width: 108px;
	float: right;
}

.search_container .trips .sebox li a {
	color: #004C94;
	text-decoration: none;
}

.search_container .trips .sebox li a:hover {
	text-decoration: underline;
}

.search_container .trips .sebox .drpcontinent {
	width: 175px;
	float: right;
	margin-bottom: 5px;
}

.search_container .trips .sebox .drpcontinent .holdersml3,.search_container .trips .sebox .drpcontinent select {
	/* width: 136px;
	*/
width: 167px;
}

.search_container .trips .sebox .drpcountry {
	width: 175px;
	float: right;
	margin-bottom: 5px;
}

.search_container .trips .sebox .drpcountry .holdersml3,.search_container .trips .sebox .drpcountry select {
	/*width: 106px;
	*/
width: 167px;
}

.search_container .trips .sebox .drpcategory {
	width: 175px;
	float: right;
}

.search_container .trips .sebox .drpcategory .holdersml3,.search_container .trips .sebox .drpcategory select {
	/*width: 106px;
	*/
width: 167px;
}

.search_container .trips .sebox .drpmonth {
	width: 175px;
	float: right;
}

.search_container .trips .sebox .drpmonth .holdersml3,.search_container .trips .sebox .drpmonth select {
	/*width: 104px;
	*/
width: 167px;
}

.search_container .trips .sebox .rowSubmit {
	margin: 14px 0 10px -12px !important;
}

.search_container .fields .moreoptions {
	background: url(../images/support/arrow.png) no-repeat;
	width: 150px;
	background-position: right center;
	float: right;
	padding-right: 15px;
	color: #828282;
	text-decoration: none;
}

.search_container .fields .moreoptions:hover {
	text-decoration: underline;
}

.search_container .fields .holderbg {
	margin: 0px 0px 0px 5px;
	border: 0;
	font-size: 11px;
	width: 372px;
}

.search_container .fields .holderbg select {
	/*height: 15px;
	font-size: 11px;
	margin: 4px 6px 0 0;
	border: 0;
	width: 372px;
	*/
width: 364px;
	height: 25px;
	font-size: 14px;
	margin: 4px 0px 0 0;
	padding: 0;
}

.search_container .fields .dateholder,.search_container .fields .holder {
	width: 140px;
	height: 23px;
	margin: 5px 0px 0px 5px;
	border: 0;
	font-size: 11px;
	float: right;
}

.search_container .fields .dateholder input,.search_container .fields .holder input {
	width: 114px;
	border: 0;
	height: 12px;
	font-size: 11px;
	margin: 0;
	padding: 0;
	margin: 5px 5px 0px 0px;
	color: #4A4A4A;
	vertical-align: top;
}

.search_container .fields .holder input:focus {
	outline: none;
}

.search_container .fields .holder select {
	border: 0;
	width: 129px;
	height: 15px;
	font-size: 11px;
	margin: 4px 6px 0 0;
	padding: 0;
}

.search_container .fields .holdersml3 {
	float: right;
	width: 182px; /*width: 190px;
	*/
}

.search_container .fields .holdersml3 select {
	/*border: 0;
	height: 15px;
	font-size: 11px;
	margin: 4px 6px 0 0;
	width: 182px;
	*/
height: 25px;
	font-size: 14px;
	margin: 4px 0px 0 0;
	width: 174px;
	padding: 0;
}

.search_container .fields .holdersml {
	float: right;
	margin: 5px 0px 0px 5px;
	background-image: url("../images/se/search_field_sml.png");
	background-repeat: no-repeat;
	width: 68px;
	height: 24px;
	background-position: 100% 0;
}

.search_container .fields .holdersml select {
	border: 0;
	width: 57px;
	height: 15px;
	font-size: 11px;
	margin: 4px 6px 0 0;
	padding: 0;
}

.search_container .fields_cat {
	padding: 0px 10px 0px 0px;
	margin: 0 0 0 0;
	width: 204px;
}

.search_container .fields_cat .holder {
	margin: 0px 0px 5px 0px;
	background-image: url("../images/se/holder186X23.png");
	background-repeat: no-repeat;
	width: 186px;
	height: 23px;
	background-position: 100% 0;
}

.search_container .fields_cat .holder .slclrg {
	border: 0;
	width: 180px;
	height: 15px;
	font-size: 11px;
	margin: 4px 1px 0 0;
	padding: 0;
}

.search_container .fields_cat span {
	font-size: 10px;
	text-align: right;
	margin-bottom: 2px;
	display: block;
}

.search_container .fields_cat .destholder {
	display: block;
	width: 186px;
	height: 23px;
	margin: 1px 0px 5px 0px;
	background: url(../images/se/holder186X23.png) no-repeat;
	border: 0;
	font-size: 11px;
	float: right;
}

.search_container .fields_cat .destholder input {
	width: 158px;
	border: 0;
	height: 12px;
	font-size: 11px;
	margin: 0;
	padding: 0;
	margin: 5px 5px 0px 0px;
	color: #4A4A4A;
	vertical-align: top;
}

.search_container .fields_cat select:focus,.search_container .fields_cat input:focus {
	outline: none;
}

.search_container .fields_cat .destholder .icodest {
	margin-top: 5px;
	background-image: url("../images/se/search.jpg");
	background-repeat: no-repeat;
	width: 13px;
	height: 13px;
	background-position: left top;
	display: inline-block;
}

.search_container .fields_cat .holdersml {
	margin: 0px 0px 5px 5px;
	background-image: url("../images/se/holder90X23.png");
	background-repeat: no-repeat;
	width: 90px;
	height: 23px;
	background-position: 100% 0;
}

.search_container .fields_cat .holdersml select {
	border: 0;
	width: 83px;
	height: 15px;
	font-size: 11px;
	margin: 4px 1px 0 0;
	padding: 0;
}

.search_container .fields_cat .holdersml input {
	width: 63px;
	border: 0;
	height: 12px;
	font-size: 11px;
	margin: 0;
	padding: 0;
	margin: 5px 5px 0px 0px;
	color: #4A4A4A;
	vertical-align: top;
}

.search_container .fields_cat .wrap {
	width: 204px;
}

.search_container .fields_cat .wrap .dv-bl {
	float: right;
}

.search_container .fields_cat a.Submit {
	margin-bottom: 10px;
	display: block;
	width: 187px;
	height: 29px;
	background: url(../images/se/newsearch_bl.png) bottom; /*margin-left: 5px;
	*/
}

/* flights multi destinations*/
.search_container .flightsmulti .wrap {
	float: right;
	width: 140px;
}

.search_container .flightsmulti .padd {
	margin-left: 12px;
}

.search_container .flightsmulti span {
	font-size: 11px;
	text-align: right;
	display: block;
}

.search_container .flightsmulti .holder {
	width: 140px;
	height: 23px;
	margin: 2px 0px 0px 0px;
	border: 0;
	font-size: 11px;
	float: right;
}

.search_container .flightsmulti .holder input {
	width: 114px;
	border: 0;
	height: 12px;
	font-size: 11px;
	margin: 0;
	padding: 0;
	margin: 5px 5px 0px 0px;
	color: #4A4A4A;
	vertical-align: top;
}

.search_container .flightsmulti .holder .icodest {
	margin-top: 5px;
	background-image: url("../images/se/search.jpg");
	background-repeat: no-repeat;
	width: 13px;
	height: 13px;
	background-position: left top;
	display: inline-block;
}

.search_container .flightsmulti .title {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding: 20px 0px 5px 0px;
}

.search_container .flightsmulti .cont {
	border-top: 1px solid #CCCCCC;
	width: 445px;
	height: 60px;
	padding: 20px 0px 0px 0px;
}

.search_container .flightsmulti .top {
	background: url("../images/se/gl_pp_top.png") no-repeat scroll 0 0 transparent;
	width: 560px;
	height: 30px;
	font-size: 18px;
	color: #555555;
	font-weight: bold;
	padding: 20px 20px 0 0;
}

.search_container .flightsmulti .mid {
	background: url("../images/se/gl_pp_middle.png") repeat-y scroll 0 0 transparent;
	width: 540px;
	min-height: 327px;
	padding: 0px 40px 0 0;
}

.search_container .flightsmulti .bottom {
	background: url("../images/se/gl_pp_bottom.png") no-repeat scroll 0 0 transparent;
	width: 580px;
	height: 15px;
}

.search_container .flightsmulti .mid .moresegments {
	background-image: url(../../resources/images/results/link-arrow.png);
	background-repeat: no-repeat;
	background-position: 100% 50%;
	width: 120px;
	padding-right: 14px;
	font-size: 11px;
	color: #0F53C4;
	text-decoration: underline;
	cursor: pointer;
}

.search_container .flightsmulti .mid a.Submit {
	background-image: url(../../resources/images/results/price.jpg);
	background-repeat: no-repeat;
	width: 118px;
	height: 36px;
	float: left;
	color: white;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	font-size: 14px;
	padding-top: 10px;
	margin: 20px 0px 30px 95px;
}

/*.autocomplete-wrap  {
	 margin:  0;
	padding:  0;
	position:  absolute;
	width:  362px;
	display: none;
	z-index: 1001;
}

-webkit-box-shadow:  -2px 2px 3px rgba(0, 0, 0, .5);
	
box-shadow:  -2px 2px 3px rgba(0, 0, 0, .5);
	
-webkit-  padding: 0px;
}

#menu-container .ui-menu .ui-menu-item  {
	width: 100%;
	float: none;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

#menu-container .ui-menu .ui-menu-item a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding: 0;
	height:  20px;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-right: 5px;
}

#menu-container .ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
	border: 0;
	 background: none;
	background-color: #008D00;
	color: #ffffff;
}

#menu-container .ui-state-hover a, .ui-state-hover a:hover  {
	 text-decoration:  none;
	 }

#menu-container .ui-menu .ui-menu-item a.ui-state-hover, #menu-container .ui-menu .ui-menu-item a.ui-state-active {
	color:  #ffffff;
	margin: 0;
}

border-radius-topleft: 0;
	
 -webkit-border-top-left-radius:  0;
	 -khtml-border-top-left-radius:  0;
	 border-top-left-radius:  0;
	 }

border-radius-topright: 0;
	
 -webkit-border-top-right-radius:  0;
	 -khtml-border-top-right-radius:  0;
	 border-top-right-radius: 0;
	 }

border-radius-bottomleft:  0;
	
 -webkit-border-bottom-left-radius:  0;
	 -khtml-border-bottom-left-radius: 0;
	 border-bottom-left-radius:  0;
	 }

border-radius-bottomright:  0;
	
 -webkit-border-bottom-right-radius:  0;
	 -khtml-border-bottom-right-radius:  0;
	 border-bottom-right-radius: 0;
	 }

.topCityTitle  {
	 background-color: #FFF8E6 !important;
	 font-size: 15px !important;
	 font-weight: bold !important;
	 color: #666666 !important;
	 cursor: default !important;
	 margin-top: -3px !important;
	 margin-right: 1px/IE8+9;
}

.ui-menu-item .topcity, .ui-menu-item .topcitySep  {
	 background-color: #FFF8E6;
	margin-right: 1px/IE8+9;
}

.ui-menu-item .topcitySep   {
	 border-bottom: 1px dotted #ccc;
	 margin-bottom: -1px;
	 }

#menu-container .ui-widget-content {
	border: 1px solid #999999;
}

 */
#menu-container .ui-widget {
	font-family: Arial;
}

/***  Destinations ***/
#dest-container {
	display: none;
	position: absolute; /*z-index: 998;
	*/
z-index: 1000; /*margin-top: 30px;
	*/
margin-top: 0px;
	margin-right: 0px;
}

.filters #dest-container {
	margin-top: 0px;
}

.home_page #dest-container {
	/*margin-top: 40px;
	*/
/*margin-right: 8px;
	*/
margin-top: -20px;
}

.fly_cat #dest-container {
	display: none;
	position: absolute;
	z-index: 998; /*margin-top: 96px;
	*/
margin-top: 50px;
	margin-right: 28px;
}

#dest-container .wrap {
	margin: 11px 0px 0px 0px; /*padding: 20px;
	*/
background: url("../images/se/destination_popup_bg.png") no-repeat scroll 0 0 transparent; /*width:  320px;
	width:  360px;
	*/
width: 360px; /*height:  366px;
	*/
height: 406px;
	border: none;
	overflow: hidden;
	padding: 0px;
}

#dest-container .wrappopup {
	margin: 20px;
	margin-top: 10px;
}

#dest-container .close_dest {
	position: absolute;
	left: 8px;
	top: 19px;
	background: url("../images/se/close_btn.jpg") no-repeat;
	width: 20px;
	height: 20px;
	display: inline-block;
	cursor: pointer;
}

#dest-container .close_dest:hover {
	background: url("../images/se/close_hover_btn.jpg") no-repeat;
}

#dest-container .titlepopup {
	border-bottom: 1px solid #bbbbbb;
	color: #313131;
	font-size: 16px;
	font-weight: bold;
	line-height: 15px;
	margin: 0;
	display: block; /*width: 336px;
	padding: 10px 10px 7px;
	*/
width: 320px;
	padding: 10px 20px 10px 15px;
	margin: 0px 1px 0px 1px;
	margin: 0px9;
}

#dest-container .popdest .content {
	min-height: 140px;
	width: auto;
}

#dest-container .popdest .content ul {
	margin: 0;
	padding: 0;
	list-style: none outside none;
	display: inline-block;
	max-width: 320px;
}

#dest-container .popdest .content li {
	padding: 3px 10px 5px 0px;
	display: inline-block;
	width: 70px;
	background: url("../images/index/small_arrow_green.png") no-repeat 100% 50%;
	font-size: 12px;
	text-align: right;
}

#dest-container .popdest .content li a {
	color: #024089;
	text-decoration: none;
	cursor: pointer;
}

#dest-container .popdest .content li a:hover {
	text-decoration: underline;
}

#dest-container .popdest .content ul li.no-brd {
	border: 0px;
}

#dest-container .popdest .content ul li.no-padd {
	padding-bottom: 2px;
}

#dest-container .popdest .bottom {
	height: 10px;
	border-bottom: 1px solid #D2D2D2;
	width: 276px;
}

#dest-container .moredest {
	width: 295px;
	overflow: hidden;
	padding: 10px;
	background: #fff;
	border: 1px solid #CCC;
}

#dest-container .header,#dest-container .popdest .top {
	font-size: 14px;
	font-weight: bold;
	margin: 5px 0px;
	margin-bottom: 5px;
	color: #313131;
}

#dest-container .popdest .top {
	margin-top: 0px;
}

#dest-container .moredest .holder {
	width: 280px;
	height: 26px;
	margin-bottom: 10px;
}

#dest-container .moredest .holder select {
	/* height: 15px;
	 font-size: 11px;
	 margin: 4px 6px 0 0;
	width: 300px;
	*/
width: 294px;
	height: 25px;
	font-size: 14px;
	margin: 4px 0px 0 0;
	padding: 0;
}

#dest-container .moredest .holder #slc_country {
	/*width: 301px;
	*/
width: 295px;
}

#dest-container .moredest a.choose {
	display: inline-block;
	float: left;
	width: 76px;
	height: 28px;
	cursor: pointer;
	background: url(../images/se/choose_btn.png);
	margin-top: 3px;
}

#dest-container .moredest a.choose:hover {
	background: url(../images/se/choose_hover_btn.png);
}

#dialog-modal {
	width: 700px;
}

.ui-widget-header {
	background: none;
	border: 0;
}

/* calendar */
#cal-container .text {
	/*height: 20px;
	position: relative;
	 top:  303px;
	 width:  34em;
	 left:  472.5px;
	 z-index:  1;
	 display:  block;
	*/
}

#cal-container .highlighted,#cal-container .highlighted:hover {
	background: #C0F2CF !important;
}

#cal-container .ui-datepicker-group-first {
	border-left: 1px dotted #ccc;
	width: 235px;
	min-height: 227px;
	margin-right: 7px;
}

#cal-container .ui-datepicker-group-last {
	width: 244px;
	float: left;
}

#cal-container .ui-datepicker-group {
	margin-top: 20px;
}

#cal-container .ui-widget-content {
	background: url("../images/se/calendar/calender_bg2.png") no-repeat scroll 0 0 transparent;
	width: 487px !important;
	height: 248px;
	padding: 0px;
	border: 0;
	z-index: 100 !important;
}

#cal-container .ui-state-default {
	border: 0;
	margin: 0px;
	background: none;
	color: #11840F;
	font-weight: normal;
	display: inline-block;
	width: 19px;
	text-align: center;
}

#cal-container .ui-state-default:hover {
	background: #E3E3E3;
}

#cal-container .ui-datepicker-rtl .ui-datepicker-next,#pack_cal-container .ui-datepicker-rtl .ui-datepicker-next {
	background: url("../images/se/arrow_l_on.png") no-repeat;
	width: 27px;
	height: 26px;
	top: 0px;
	left: 0px;
}

#cal-container .ui-datepicker-rtl .ui-datepicker-next:hover,#pack_cal-container .ui-datepicker-rtl .ui-datepicker-next:hover {
	background: url("../images/se/arrow_l_on_hover.png") no-repeat;
	top: 0px;
	left: 0px;
}

#pack_cal-container .ui-datepicker-rtl .ui-datepicker-next,#pack_cal-container .ui-datepicker-rtl .ui-datepicker-next:hover {
	top: 1px;
	left: 29px;
}

#cal-container .ui-widget-header .ui-icon,#pack_cal-container .ui-widget-header .ui-icon {
	background: none;
}

#cal-container .ui-datepicker-rtl .ui-datepicker-prev,#pack_cal-container .ui-datepicker-rtl .ui-datepicker-prev {
	background: url("../images/se/arrow_r_on.png") no-repeat;
	width: 27px;
	height: 26px;
	top: 0px;
	right: 0px;
}

#cal-container .ui-datepicker {
	z-index: 4000 !important;
}

#cal-container .ui-datepicker-rtl .ui-datepicker-prev:hover,#pack_container .ui-datepicker-rtl .ui-datepicker-prev:hover {
	background: url("../images/se/arrow_r_on_hover.png") no-repeat;
	top: 0px;
	right: 0px;
}

#cal-container .ui-widget-content {
	background: url("../images/se/calender_bg2.png") no-repeat scroll 0 0 transparent;
	width: 487px;
	height: 287px;
	padding: 0px;
}

#cal-container .ui-datepicker .ui-datepicker-header {
	padding: 0;
	margin-right: 20px;
}

#cal-container .ui-datepicker table {
	width: 198px;
	background-color: #fff;
	font-size: 12px;
	margin: 8px 20px -8px 0;
	padding: 0px;
	font-family: Arial;
}

#cal-container .ui-datepicker th {
	height: 19px;
	width: 24px;
	background-color: #fff;
	color: #323232;
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 14px;
	font-weight: normal;
}

#cal-container .ui-datepicker td {
	height: 19px;
	line-height: 19px;
	width: 19px;
	color: #434343;
	padding: 0;
	margin: 0;
	_text-align: center;
	vertical-align: middle;
	border: 5px solid #fff;
}

#cal-container.ui-state-active,#cal-container .ui-widget-content .ui-state-active,#cal-container .ui-datepicker td.ui-datepicker-days-cell-over a,#cal-container .highlight_green a {
	background: #008E01;
	color: #fff;
	border: 1px solid #534D4F;
	width: 15px;
	height: 15px;
	line-height: 15px;
	text-align: center;
	border-radius: 2px;
}

#cal-container .ui-datepicker td.ui-datepicker-days-cell-over a {
	color: #fff;
}

#cal-container .ui-state-highlight .__ui-widget-content .__ui-state-highlight,.__ui-widget-header .__ui-state-highlight {
	color: #008E01 !important;
	background-color: #fff !important;
	padding-top: 3px;
	border: 1px solid #534D4F;
	width: 18px;
	height: 13px;
	text-align: center;
	border-radius: 2px;
}

#cal-container .ui-state-disabled,.ui-widget-content .ui-state-disabled,.ui-widget-header .ui-state-disabled {
	color: #D2D2D2 !important;
}

#cal-container .ui-widget-header {
	background: none;
	width: 198px;
	height: 26px;
	border: 0;
}

#cal-container .ui-datepicker .ui-datepicker-title {
	background: url("../images/se/month_bg.png") no-repeat;
	width: 198px;
	height: 26px;
	padding: 0;
	margin: 0;
	color: #4B4B4B;
	text-align: center;
	font-size: 14px;
	font-family: Arial;
	font-weight: normal;
}

#cal-container .ui-datepicker .ui-datepicker-title .ui-datepicker-month {
	font-weight: bold;
	margin-top: 2px;
	display: inline-block;
}

#cal-container .ui-datepicker .ui-datepicker-title . ui-datepicker-year {
	margin-top: 2px;
	display: inline-block;
}

#cal-container .ui-datepicker .ui-datepicker-buttonpane {
	height: 20px;
	background: none;
	text-align: center;
	padding-top: 5px;
	bottom: 14px;
	position: absolute;
	border-top: 1px dotted #BBB;
	width: 445px !important;
	margin-right: 20px;
}

#cal-container .ui-datepicker .ui-datepicker-buttonpane button {
	width: 59px;
	height: 20px;
	font-size: 10px;
	color: #999;
	font-weight: normal;
	float: none;
}

#cal-container .ui-datepicker .ui-datepicker-buttonpane button:hover {
	background: none;
	text-decoration: underline;
}

#cal-container .ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current {
	display: none;
}

.ui-datepicker-trigger {
	width: 17px;
	height: 17px;
	position: relative;
	top: 29px;
	left: -88px;
	display: none;
}

/** big calendar **/
#pack_cal-container .ui-widget-content {
	background: url("../images/se/bg_cal_big.png") no-repeat scroll 0 0 transparent;
	width: 652px !important;
	height: 354px;
	padding: 0;
	border: 0;
	z-index: 1000 !important;
}

#pack_cal-container .ui-datepicker .ui-datepicker-title {
	background: url("../images/se/month_bg_cal_big.png") no-repeat;
	width: 281px;
	height: 26px;
	padding: 0;
	margin: 0;
	color: #4B4B4B;
	text-align: center;
	font-size: 14px;
	font-family: Arial;
	font-weight: normal;
}

#pack_cal-container .ui-datepicker-group {
	margin-top: 20px;
}

#pack_cal-container .ui-datepicker-group-first {
	border-left: 1px solid #CCC;
	width: 300px;
	margin-right: 25px;
}

#pack_cal-container .ui-datepicker-group-last {
	width: 310px;
	float: left;
}

#pack_cal-container .ui-datepicker th {
	height: 18px;
	width: 30px;
	background-color: #fff;
	color: #323232;
	padding: 0;
	margin: 0;
	border: 0;
	font-size: 11px;
	font-weight: normal;
	vertical-align: bottom;
	padding-bottom: 5px;
}

#pack_cal-container .ui-datepicker td {
	position: relative;
	top: 0px;
	left: 0px;
	height: 39px;
	width: 30px;
	font-size: 12px;
	color: #2F362E;
	padding: 0;
	margin: 0;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #ccc;
}

#pack_cal-container .ui-state-default {
	position: absolute;
	top: 5px;
	left: 5px;
	border: 0;
	background: none;
	color: #11840F;
	font-weight: bold;
	display: inline-block;
	font-size: 12px;
}

#pack_cal-container .ui-datepicker .ui-datepicker-buttonpane {
	display: none;
}

#pack_cal-container .ui-datepicker-group table {
	width: 91%;
	margin: 0px 0px 0px 20px;
}

#pack_cal-container .ui-state-highlight {
	border: 1px solid #534D4F;
	width: 28px;
	height: 29px;
	top: -1px;
	left: -1px;
	text-align: left;
	padding: 5px;
	background: #DBFFDB;
}

#pack_cal-container .ui-state-active {
	background: #fff;
}

.showCalendar {
	color: #004990 !important;
	text-decoration: none !important;
	margin: 2px;
	font-weight: normal;
	cursor: pointer;
}

.showCalendar:hover {
	text-decoration: underline !important;
}

.ui-slider-range.ui-widget-header {
	background-image: url("../images/flights/slider_bg_fill.png");
	background-repeat: repeat-x;
}

.ui-slider-handle.ui-state-hover,.ui-slider-handle.ui-state-focus {
	background-color: transparent;
	background-image: url("../images/flights/slider_btn.png") !important;
	top: -0.3em;
	border: 1px solid #CCCCCC;
}

#divCalendar {
	width: 665px;
	height: 410px;
	position: absolute;
	z-index: 1000; /*top: 145px;
	*/
top: 112px;
	right: 2px;
}

.filters #divCalendar {
	width: 665px;
	height: 410px;
	position: absolute;
	z-index: 1000;
	top: 370px;
	right: 153px;
}

.gadget #divCalendar {
	width: 665px;
	height: 410px;
	position: absolute;
	z-index: 1000;
	top: 304px;
	right: 153px;
}

.searchDeals #divCalendar {
	width: 665px;
	height: 410px;
	position: absolute;
	z-index: 1000;
	top: 668px;
	right: 342px;
}

#ifrmCalendar {
	width: 665px;
	height: 410px;
}

.custom-ui-datepicker-trigger {
	top: 25px;
	left: 10px;
	position: absolute;
}

.search_container .fields .calendarholder .destholder input {
	background: #fff url("../images/se/calender.jpg") no-repeat 4px 6px;
}

.new_search .multi_btn_container {
	width: 210px;
}

/**multisearch buttons**/
.multi_btn_container {
	width: 400px;
}

.multi_btn_container.israel {
	margin-right: -3px;
}

.multi_btn_first,.multi_btn_mid,.multi_btn_last {
	float: right;
	width: 76px;
	text-align: center;
	height: 26px;
	line-height: 26px;
	font-size: 14px;
	background: url("../images/se/ddl_normal.png");
	border: 1px solid #aaa;
	cursor: pointer;
	direction: ltr;
	background-repeat: repeat-x;
}

.multi_btn_container.israel {
	margin-right: -3px;
}

.multi_btn_container.israel .multi_btn_first,.multi_btn_container.israel .multi_btn_mid,.multi_btn_container.israel .multi_btn_last {
	padding: 0 10px 0 10px;
}

.multi_btn_first {
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-left: 0; /*border-left: 1px solid #aaa/;
	*/
border-radius: 0px/;
}

.multi_btn_last {
	border-top-left-radius: 3px;
	border-bottom-left-radius: 3px;
	border-right: 0; /*border-right: 1px solid #aaa/;
	*/
border-radius: 0px/;
}

.multi_btn_active {
	border-left-width: 2px/IE8+9;
	background: #CCC;

	-webkit-box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	box-shadow: inset 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
	border-color: #787878;
}

.search_containermulti {
	padding-top: 15px !important;
}

.category_search_block .search_containermulti .fields .rowSubmit {
	margin-top: 10px !important;
}

.search_container .custome_dropdown a {
	margin-top: 2px;
}

.new_search .custome_dropdown a {
	margin-top: 3px;
}

.new_search .fields .holderbg {
	border: 0;
	font-size: 11px;
	width: 196px;
}

.new_search .fields .holderbg select {
	/*border: 0;
	width: 196px;
	height: 15px;
	font-size: 11px;
	_margin: 4px 6px 0 0;
	*/
width: 190px;
	height: 25px;
	font-size: 14px;
	_margin: 4px 0px 0 0;
	padding: 0;
}

.new_search #ddlNumMonth {
	/*width: 196px !important;
	*/
}

.new_search .multiflights {
	margin-top: 15px;
}

/* for safari */
html:lang(en)>body .new_search .fields .holderbg select {
	width: 170px !important;
}

html:lang(en)>body .new_search .fields .holderbg a {
	width: 185px !important;
}

html:lang(en)>body .new_search .fields .holdersml3 select {
	width: 170px !important;
}

html:lang(en)>body .new_search .fields .holderp a {
	width: 87px !important;
}

html:lang(en)>body .new_search .fields .holderp select {
	width: 72px !important;
}

html:lang(en)>body .new_search .fields .pax .holderp .bgslct select {
	width: 59px !important;
}

html[xmlns*=""]:root .new_search #ddlNumMonth {
	width: 170px !important;
}

.new_search .fields .row {
	margin-top: 15px;
}

.new_search .fields .norow {
	margin-top: 0 !important;
}

.new_search .fields .calendarholder {
	overflow: hidden;
	margin-top: 15px;
}

.new_search .fields .calendarholder.row {
	min-height: 44px;
	height: auto;
}

.new_search .fields .calendarholder .destholder {
	width: 88px;
	position: relative;
}

.new_search .fields .block2 {
	margin-right: 10px;
}

.new_search .fields .calendarholder .destholder input {
	width: 76px;
}

.new_search .fields .calendarholder .destholder input:disabled {
	background: #F6F6F6;

	-webkit-box-shadow: 0 0 0 0 !important;
	box-shadow: 0 0 0 0 !important;
	border-color: #EDEDED !important;
	border-width: 1px !important;
}

.new_search .fields .destholder input,.new_search .fields .destholder_big input {
	width: 123px;
	_border: 1px solid #ccc;
	padding: 7px 4px 4px 7px;
	font-size: 12px;
	margin: 0;
	margin-top: 3px;
}

.new_search .fields .destholder {
	width: 173px;
	right: 0px;
	float: right;
}

.new_search .fields .destholder.hotelsrst {
	right: 8px; /*top: 96px;
	*/
top: 50px;
}

.gadget_content.new_search .fields .destholder.hotelsrst {
	right: 103px; /*top: 229px;
	*/
top: 180px;
}

.new_search .fields .calendarholder .destholder input {
	background: url("../images/se/calender.jpg") no-repeat 4px 6px;
}

.new_search .fields .rowSubmit {
	overflow: hidden;
	margin-top: 20px;
}

.new_search .fields .holdersml3 {
	width: 187px;
}

.new_search .fields .holdersml3 select {
	/*border: 0;
	width: 196px;
	height: 15px;
	font-size: 11px;
	margin: 4px 6px 0 0;
	*/
width: 190px;
	height: 25px;
	font-size: 14px;
	margin: 4px 0px 0 0;
	padding: 0;
}

.new_search .fields .holdersml3 label,.new_search .fields .holderp label,.new_search .fields .holderp span {
	display: inline-block;
}

.new_search .fields .pax {
	margin-top: 14px;
	overflow: hidden;
}

.new_search .fields .holderp {
	width: 88px;
	float: right;
	padding-bottom: 1px;
}

.new_search .fields .holderp select {
	/*border: 0;
	 width: 97px;
	height: 15px;
	font-size: 11px;
	margin: 4px 6px 0 0;
	*/
width: 88px;
	height: 25px;
	font-size: 14px;
	margin: 4px 0px 0 0;
	padding: 0;
}

.new_search .fields .moreoptions {
	background: url("../images/support/arrow.png") no-repeat scroll right center transparent;
	color: #828282;
	float: right;
	padding-right: 15px;
	line-height: 30px;
	text-decoration: none;
	width: 150px;
}

.new_search .fields div.Submit {
	background: url("../images/se/search_btn_bg.png") repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: inline-block;
	float: left;
	font-size: 17px;
	font-weight: bold;
	height: 28px;
	height: 29px9;
	margin-left: 9px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 170px;
}

.new_search .fields div.Submit:hover {
	background: url(../images/se/search_btn_hover_bg.png);
}

.new_search .fields a.Submit {
	background: url("../images/se/search_btn_bg.png") repeat scroll 0 0 transparent;
	color: #FFFFFF;
	display: inline-block;
	float: left;
	font-size: 17px;
	font-weight: bold;
	height: 28px;
	height: 29px9;
	margin-left: 9px;
	padding-top: 10px;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	width: 170px;
}

.new_search .fields a.Submit:hover {
	background: url(../images/se/search_btn_hover_bg.png);
}

.search_title {
	font-size: 14px;
	line-height: 13px;
	display: block;
	margin-bottom: 2px;
}

.row_fields {
	padding: 2px 12px 12px 11px;
}

.mar0 {
	margin: 0px !important;
}

.textInput_item {
	float: right;
	margin-left: 5px;
}

.contactUs .textInput input {
	margin: 0px;
}

.contact_btn_car {
	margin-top: 0px !important;
}

.date_row {
	margin-top: 10px;
}

.insurContactsmall .date_row {
	margin-left: 4px;
}

.textInput_item .bigTitle {
	float: right;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	font-size: 14px;
}

.textInput_item .bigTitle strong {
	font-weight: bold;
}

.textInput_item .bigTitle .bigTitle_num {
	font-weight: bold;
	display: inline-block;
	margin: 0px 5px;
}

.textInput_itemsDate {
	float: right;
}

.textInput_itemsDate select {
	float: right;
	margin-left: 6px;
}

.cal_col {
	margin-left: 20px;
}

.btn_closeDate {
	width: 29px;
	height: 28px;
	background: url("../images/details/x_btn.png") no-repeat;
	cursor: pointer;
	float: left;
	margin-right: 5px;
}

.btn_closeDate:hover {
	background: url("../images/details/x_hover_btn.png") no-repeat;
}

.insurContactsmall .btn_closeDate,.insurContactsmall .btn_addDate,.btn_closeDest {
	margin: 3px 2px 0px 0px;
}

.btn_closeDest {
	width: 29px;
	height: 28px;
	background: url("../images/details/x_btn.png") no-repeat;
	cursor: pointer;
	float: left;
	margin-right: 5px;
}

.btn_closeDest:hover {
	background: url("../images/details/x_hover_btn.png") no-repeat;
}

.btn_addDate {
	width: 144px;
	height: 28px;
	background: url("../images/details/add_btn.png") no-repeat;
	cursor: pointer;
}

.btn_addDate:hover {
	background: url("../images/details/add_hover_btn.png") no-repeat;
}

.ticket_search .contactUs .textInput {
	margin-top: 0px;
}

#ddlCFChild {
	width: 82px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#ddlCFChild {
	width: 57px !important;
}

}

#ddlCFAdults {
	width: 82px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#ddlCFAdults {
	width: 57px !important;
}

}

#slc_city-button,#slc_airport-button {
	width: 293px !important;
}

#trips .search_form #ddlContinent,#trips .search_form #ddlregion {
	width: 195px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#trips .search_form #ddlContinent,#trips .search_form #ddlregion {
	width: 170px !important;
}

}

#trips .search_form #ddlCountry,#trips .search_form #ddlcity {
	width: 195px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#trips .search_form #ddlCountry,#trips .search_form #ddlcity {
	width: 170px !important;
}

}

#trips .search_form #ddlNumMonth,#trips .search_form #ddlprice {
	width: 195px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#trips .search_form #ddlNumMonth,#trips .search_form #ddlprice {
	width: 170px !important;
}

}

#trips .search_form #ddlCategory {
	width: 195px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	#trips .search_form #ddlCategory {
	width: 170px !important;
}

}

.ddlWidthSafari {
	width: 96px !important;
}

.searchDeals .custome_dropdown select {
	height: 25px;
	font-size: 14px;
	margin: 4px 0 0 0;
}

.searchDeals .flights {
	position: relative;
}

.searchDeals .flights .destholder {
	float: right;
	margin-left: 10px;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.searchDeals .flights .w160 {
	width: 160px;
}

}

.searchDeals .flights .calendarholder {
	float: right;
}

.searchDeals .flights .flights {
	float: right;
}

.searchDeals .flights .rowSubmit {
	float: right;
}

.searchDeals .flights .pax2 {
	margin-right: 10px;
}

.searchDeals .flights .button .Submit {
	background: url("../images/index/order_btn.png") no-repeat scroll 0 0 transparent;
	color: White;
	display: inline-block;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 27px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #000000;
	width: 109px;
}

.searchDeals .flights .button {
	float: right;
	margin-top: 18px;
	margin-right: 10px;
}

.searchDeals .flights .holderbg select {
	border: 0 none;
	font-size: 11px;
	height: 15px;
	margin: 4px 6px 0 0;
	padding: 0;
	width: 110px;
}

.searchDeals .flights .calendarholder .destholder input,.searchDeals .flights .destholder .autocomplete {
	font-size: 12px;
	height: 15px;
	margin: 4px 0 0;
	padding: 7px 4px 4px 7px;
	width: 110px;
}

.searchDeals .flights .destholder .icodest {
	margin: 4px 5px 0 0;
	float: left;
	cursor: pointer;
	background: url("../images/se/search_icon.png") no-repeat;
	width: 28px;
	height: 28px;
	display: inline-block;
}

.searchDeals .flights .custome_dropdown select {
	width: 100px;
}

.searchDeals .flights .custome_dropdown .ui-selectmenu {
	margin-top: 4px;
}

.searchDeals {
	padding: 10px 20px 20px 8px;
}

.searchDeals .packages .holderbg {
	background: url("../images/se/search_field.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	font-size: 11px;
	margin: 0 0 0 5px;
	width: 182px;
}

.searchDeals .packages .holderbg select {
	/*border:  0 none;
	 font-size:  11px;
	height:  15px;
	margin:  4px 6px 0 0;
	width:  182px;
	*/
font-size: 14px;
	height: 25px;
	margin: 4px 0px 0 0;
	padding: 0;
	width: 176px;
}

.searchDeals .packages .holderbg .ui-selectmenu {
	margin-top: 2px;
}

.searchDeals .packages .row {
	float: right;
}

.searchDeals .packages .calendarholder {
	width: 150px;
	margin-left: 5px;
}

.searchDeals .packages .calendarholder .destholder input {
	background: url("../images/se/calender.jpg") no-repeat scroll 4px 6px #FFFFFF;
}

.searchDeals .packages .calendarholder .destholder {
	position: relative;
	width: 145px;
}

.searchDeals .packages .calendarholder .destholder input {
	font-size: 12px;
	height: 15px;
	margin: 2px 0 0;
	padding: 7px 4px 4px 7px;
}

.searchDeals .packages .button {
	float: right;
	margin-top: 15px;
}

.searchDeals .packages .button .Submit {
	background: url("../images/index/order_btn.png") no-repeat scroll 0 0 transparent;
	color: White;
	display: inline-block;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 27px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #000000;
	width: 109px;
}

.searchDeals .trips .destholder_big {
	background: url("../images/se/search_field.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	font-size: 11px;
	margin: 0 0 0 5px;
	width: 182px;
}

.searchDeals .trips .destholder_big select {
	border: 0 none;
	font-size: 11px;
	height: 15px;
	margin: 4px 6px 0 0;
	padding: 0;
	width: 182px;
}

.searchDeals .trips .holderbg {
	background: url("../images/se/search_field.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	font-size: 11px;
	margin: 0 0 0 5px;
	width: 182px;
}

.searchDeals .trips .holderbg select {
	border: 0 none;
	font-size: 11px;
	height: 15px;
	margin: 4px 6px 0 0;
	padding: 0;
	width: 182px;
}

.searchDeals .trips .holderbg .ui-selectmenu {
	margin-top: 2px;
}

.searchDeals .trips .row {
	float: right;
}

.searchDeals .trips .calendarholder {
	width: 145px;
}

.searchDeals .trips .calendarholder .destholder input {
	background: url("../images/se/calender.jpg") no-repeat scroll 4px 6px #FFFFFF;
}

.searchDeals .trips .calendarholder .destholder {
	position: relative;
	width: 145px;
}

.searchDeals .trips .calendarholder .destholder input {
	font-size: 12px;
	height: 15px;
	margin: 2px 0 0;
	padding: 7px 4px 4px 7px;
}

.searchDeals .trips .button {
	float: right;
	margin-top: 15px;
}

.searchDeals .trips .button .Submit {
	background: url("../images/index/order_btn.png") no-repeat scroll 0 0 transparent;
	color: White;
	display: inline-block;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 27px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #000000;
	width: 109px;
}

.searchDeals .domHotels .holderbg {
	background: url("../images/se/search_field.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	font-size: 11px;
	margin: 0 0 0 5px;
	width: 182px;
}

.searchDeals .domHotels .holderbg select {
	/*border:  0 none;
	font-size:  11px;
	height:  15px;
	margin:  4px 6px 0 0;
	width:  182px;
	*/
font-size: 14px;
	height: 25px;
	margin: 4px 0px 0 0;
	padding: 0;
	width: 176px;
}

.searchDeals .domHotels .holderbg .ui-selectmenu {
	margin-top: 2px;
}

.searchDeals .domHotels .row {
	float: right;
}

.searchDeals .domHotels .calendarholder {
	width: 346px;
}

.searchDeals .domHotels .shadow_ddl.date {
	width: 145px;
}

.searchDeals .domHotels .calendarholder .destholder input {
	background: url("../images/se/calender.jpg") no-repeat scroll 4px 6px #FFFFFF;
}

.searchDeals .domHotels .calendarholder .destholder {
	position: relative;
	width: 160px;
}

.searchDeals .domHotels .destholder.block2 {
	margin-right: 13px;
}

.searchDeals .domHotels .calendarholder .destholder input {
	font-size: 12px;
	height: 15px;
	margin: 2px 0 0;
	padding: 7px 4px 4px 7px;
}

.searchDeals .domHotels .button {
	float: right;
	margin-top: 15px;
}

.searchDeals .domHotels .button .Submit {
	background: url("../images/index/order_btn.png") no-repeat scroll 0 0 transparent;
	color: White;
	display: inline-block;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 27px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #000000;
	width: 109px;
}

.searchDeals .domPackages .holderbg {
	background: url("../images/se/search_field.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	font-size: 11px;
	margin: 0 0 0 5px;
	width: 182px;
}

.searchDeals .domPackages .holderbg select {
	border: 0 none;
	font-size: 11px;
	height: 15px;
	margin: 4px 6px 0 0;
	padding: 0;
	width: 182px;
}

.searchDeals .domPackages .ui-selectmenu {
	margin-top: 4px;
}

.searchDeals .domPackages .row {
	float: right;
}

.searchDeals .domPackages .shadow_ddl .date {
	width: 115px;
}

.searchDeals .domPackages .calendarholder .destholder {
	position: relative;
}

.searchDeals .domPackages .calendarholder .destholder input {
	background: url("../images/se/calender.jpg") no-repeat scroll 4px 6px #FFFFFF;
	font-size: 12px;
	height: 15px;
	margin: 4px 0 0;
	padding: 7px 4px 4px 7px;
}

.searchDeals .domPackages .custome_dropdown select {
	width: 100px;
}

.searchDeals .domPackages .button {
	float: right;
	margin-top: 17px;
	margin-right: 10px;
}

.searchDeals .domPackages .button .Submit {
	background: url("../images/index/order_btn.png") no-repeat scroll 0 0 transparent;
	color: White;
	display: inline-block;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 27px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #000000;
	width: 110px;
}

.searchDeals .ski .holderbg {
	background: url("../images/se/search_field.png") no-repeat scroll 0 0 transparent;
	border: 0 none;
	font-size: 11px;
	margin: 0 0 0 5px;
	width: 182px;
}

.searchDeals .ski .holderbg select {
	border: 0 none;
	font-size: 11px;
	height: 15px;
	margin: 4px 6px 0 0;
	padding: 0;
	width: 182px;
}

.searchDeals .ski .ui-selectmenu {
	margin-top: 4px;
}

.searchDeals .ski .row {
	float: right;
}

.searchDeals .ski .shadow_ddl .date {
	width: 115px;
}

.searchDeals .ski .calendarholder .destholder {
	position: relative;
	width: 110px;
}

.searchDeals .ski .calendarholder .destholder input {
	background: url("../images/se/calender.jpg") no-repeat scroll 4px 6px #FFFFFF;
	font-size: 12px;
	height: 15px;
	margin: 4px 0 0;
	padding: 7px 4px 4px 7px;
}

.searchDeals .ski .custome_dropdown select {
	width: 100px;
}

.searchDeals .ski .button {
	float: right;
	margin-top: 19px;
	margin-right: 10px;
}

.searchDeals .ski .button .Submit {
	background: url("../images/index/order_btn.png") no-repeat scroll 0 0 transparent;
	color: White;
	display: inline-block;
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	height: 27px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px #000000;
	width: 110px;
}

.searchDeals .button .Submit:hover {
	background: url("../images/index/order_hover_btn.png") no-repeat scroll 0 0 transparent;
}

.seright {
	float: right;
	width: 190px;
}

.seleft {
	float: right;
}
